httplib 1.1

Daniel daniel at rawbyte.com
Thu Jul 5 23:52:12 CEST 2001


Is there an httplib 1.1 that works with python 1.5? (I think I saw
somewhere a backport of the 2.0 httplib, but cannot find it)

httplib for 2.0 is backwards compatible, but only supports HTTP 1.0 in
this mode.

Thanks

Daniel



More information about the Python-list mailing list